View Issue Details

IDProjectCategoryView StatusLast Update
0000672luatexluatex bugpublic2015-11-11 10:52
ReporterHans HagenAssigned ToHans Hagen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.90.0Fixed in Version0.85.0 
Summary0000672: attributes get lost in eqno
Descriptionsomething we need to investigate: attributes get lost in eqno but we need to clean up eqno anyway
Tagsmath

Activities

Hans Hagen

2011-06-05 19:32

manager   ~0000875

needs playing with

Hans Hagen

2015-11-11 10:52

manager   ~0001533

eqno boxes not get the current attributes (not sure of that's ok but one can assign local of course)

Issue History

Date Modified Username Field Change
2011-06-05 19:26 Hans Hagen New Issue
2011-06-05 19:32 Hans Hagen Note Added: 0000875
2011-06-05 19:32 Hans Hagen Status new => assigned
2011-06-05 19:32 Hans Hagen Assigned To => Hans Hagen
2011-06-05 19:32 Hans Hagen Note View State: 0000875: public
2012-04-09 04:54 Khaled Hosny Tag Attached: math
2015-10-23 11:54 Hans Hagen Target Version => 0.85.0
2015-10-23 11:54 Hans Hagen Summary (l) eqno => attributes get lost in eqno
2015-11-02 22:19 Hans Hagen Target Version 0.85.0 => 0.90.0
2015-11-11 10:52 Hans Hagen Note Added: 0001533
2015-11-11 10:52 Hans Hagen Status assigned => closed
2015-11-11 10:52 Hans Hagen Resolution open => fixed
2015-11-11 10:52 Hans Hagen Fixed in Version => 0.85.0